Skip to main content
GET
/
integration
/
{integrationId}
/
jira
Get Jira configuration
curl --request GET \
  --url https://api.wirespeed.co/integration/{integrationId}/jira \
  --header 'Authorization: Bearer <token>'
{
  "cloudId": "<string>",
  "ticketProjectId": "<string>",
  "ticketIssueTypeId": "<string>",
  "customHeaderKey": "<string>",
  "customHeaderValue": "<string>",
  "caseTicketTitle": "<string>",
  "detectionTicketTitle": "<string>",
  "createDetectionTickets": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

integrationId
string
required

Jira integration ID

Response

cloudId
string
required
ticketProjectId
string
required
ticketIssueTypeId
string
required
customHeaderKey
string
required
customHeaderValue
string
required
caseTicketTitle
string
required
detectionTicketTitle
string
required
createDetectionTickets
boolean
required